
// Node identifiers for TEZ hierarchy

#define TEZ_MAIN_NULL        0
#define TEZ_WHEEL_FR        1
#define TEZ_WHEEL_RL        2
#define TEZ_INST_FL        3
#define TEZ_INST_RL        4
#define TEZ_INST_FR        5
#define TEZ_INST_RR        6
#define TEZ_WHEEL_RR        7
#define TEZ_WHEEL_FL        8
#define TEZ_VIEWFX        9
#define TEZ_LOD22_CHASSIS        10
#define TEZ_LOD12_ENGINE        11
#define TEZ_DATA_CHASSIS        12
#define TEZ_LOD12_CHASSIS        13
#define TEZ_FLAME04        18
#define TEZ_FLAME03        19
#define TEZ_FLAME02        20
#define TEZ_AXIS_BOOT        21
#define TEZ_TOWPOINT        22
#define TEZ_SWITCH_DETACH_FLAP1_L        23
#define TEZ_SWITCH_DETACH_FLAP1_R        24
#define TEZ_SWITCH_DETACH_FLAP2_L        25
#define TEZ_SWITCH_DETACH_FLAP3_L        26
#define TEZ_SWITCH_DETACH_FLAP2_R        27
#define TEZ_SWITCH_DETACH_FLAP3_R        28
#define TEZ_SWITCH_DETACH_ROOFBIT_L        29
#define TEZ_SWITCH_DETACH_ROOFBIT_R        30
#define TEZ_SWITCH_DETACH_REARWING_R        31
#define TEZ_SWITCH_DETACH_REARWING_L        32
#define TEZ_SWITCH_DETACH_REARBUMPER        33
#define TEZ_SWITCH_DETACH_FWING_R        34
#define TEZ_SWITCH_DETACH_FWING_L        35
#define TEZ_SWITCH_DETACH_FSPOILER_R        36
#define TEZ_SWITCH_DETACH_FSPOILER_L        37
#define TEZ_SWITCH_DETACH_EXHAUST_R        38
#define TEZ_SWITCH_DETACH_EXHAUST_L        39
#define TEZ_SWITCH_DETACH_FLAP4_R        40
#define TEZ_SWITCH_DETACH_FLAP4_L        41
#define TEZ_SPIKES        42
#define TEZ_LOD12_HLITGLASS_R        43
#define TEZ_LOD12_HLITGLASS_L        44
#define TEZ_DRIVER_B23        45
#define TEZ_LOD12_INTERIOR        46
#define TEZ_LOD12_BULBS        47
#define TEZ_LOD12_REARLIGHTS        48
#define TEZ_LOD12_CHASSIS2        49
#define TEZ_BRAKE02        58
#define TEZ_BRAKE01        59
#define TEZ_LOD12_STEERINGWHEEL        68
#define TEZ_LOD12_DRIVER        69
#define TEZ_LOD12_WINDSCREEN        70
#define TEZ_SWITCH_DETACH_SPIKE_J        91
#define TEZ_SWITCH_DETACH_SPIKE_A        92
#define TEZ_LOD12_SPIKE_G        93
#define TEZ_LOD12_SPIKE_F        94
#define TEZ_LOD12_SPIKE_E        95
#define TEZ_LOD12_SPIKE_D        96
#define TEZ_LOD12_SPIKE_C        97
#define TEZ_LOD12_SPIKE_B        98
#define TEZ_SWITCH_DEFORM_SPIKE_A        123
#define TEZ_DATA_SPIKE_A        124
#define TEZ_LOD12_SPIKE_A        125
#define TEZ_SWITCH_DEFORM_SPIKE_J        130
#define TEZ_LOD12_SPIKE_J        131
#define TEZ_DATA_SPIKE_J        132
#define TEZ_SWITCH_DEFORM_FLAP4_L        137
#define TEZ_DATA_FLAP4_L        138
#define TEZ_LOD12_FLAP4_L        139
#define TEZ_LOD12_SUPPORTS_L        144
#define TEZ_SWITCH_DEFORM_FLAP4_R        149
#define TEZ_DATA_FLAP4_R        150
#define TEZ_LOD12_FLAP4_R        151
#define TEZ_LOD12_SUPPORTS_R        156
#define TEZ_SWITCH_DEFORM_EXHAUST_L        161
#define TEZ_DATA_EXHAUST_L        162
#define TEZ_LOD12_EXHAUST_L        163
#define TEZ_SWITCH_DEFORM_EXHAUST_R        168
#define TEZ_DATA_EXHAUST_R        169
#define TEZ_LOD12_EXHAUST_R        170
#define TEZ_SWITCH_DEFORM_FSPOILER_L        175
#define TEZ_DATA_FSPOILER_L        176
#define TEZ_LOD12_FSPOILER_L        177
#define TEZ_SWITCH_DEFORM_FSPOILER_R        182
#define TEZ_DATA_FSPOILER_R        183
#define TEZ_LOD12_FSPOILER_R        184
#define TEZ_SWITCH_DEFORM_FWING_L        189
#define TEZ_DATA_FWING_L        190
#define TEZ_LOD12_FWING_L        191
#define TEZ_SWITCH_DEFORM_FWING_R        196
#define TEZ_DATA_FWING_R        197
#define TEZ_LOD12_FWING_R        198
#define TEZ_SWITCH_DEFORM_REARBUMPER        203
#define TEZ_DATA_REARBUMPER        204
#define TEZ_LOD12_REARBUMPER        205
#define TEZ_SWITCH_DEFORM_REARWING_L        210
#define TEZ_DATA_REARWING_L        211
#define TEZ_LOD12_REARWING_L        212
#define TEZ_SWITCH_DEFORM_REARWING_R        217
#define TEZ_DATA_REARWING_R        218
#define TEZ_LOD12_REARWING_R        219
#define TEZ_SWITCH_DEFORM_ROOFBIT_R        224
#define TEZ_DATA_ROOFBIT_R        225
#define TEZ_LOD12_ROOFBIT_R        226
#define TEZ_SWITCH_DEFORM_ROOFBIT_L        231
#define TEZ_DATA_ROOFBIT_L        232
#define TEZ_LOD12_ROOFBIT_L        233
#define TEZ_SWITCH_DEFORM_FLAP3_R        238
#define TEZ_DATA_FLAP3_R        239
#define TEZ_LOD12_FLAP3_R        240
#define TEZ_SWITCH_DEFORM_FLAP2_R        245
#define TEZ_DATA_FLAP2_R        246
#define TEZ_LOD12_FLAP2_R        247
#define TEZ_SWITCH_DEFORM_FLAP3_L        252
#define TEZ_DATA_FLAP3_L        253
#define TEZ_LOD12_FLAP3_L        254
#define TEZ_SWITCH_DEFORM_FLAP2_L        259
#define TEZ_DATA_FLAP2_L        260
#define TEZ_LOD12_FLAP2_L        261
#define TEZ_SWITCH_DEFORM_FLAP1_R        266
#define TEZ_DATA_FLAP1_R        267
#define TEZ_LOD12_FLAP1_R        268
#define TEZ_SWITCH_DEFORM_FLAP1_L        273
#define TEZ_DATA_FLAP1_L        274
#define TEZ_LOD12_FLAP1_L        275
#define TEZ_SWITCH_DETACH_BOOT        280
#define TEZ_SWITCH_DEFORM_BOOT        281
#define TEZ_LOD12_BOOT        282
#define TEZ_DATA_BOOT        283
#define TEZ_LOD12_SPIKE_H        284
#define TEZ_LOD12_SPIKE_I        285
#define TEZ_FLAME01        302
#define TEZ_LOD12_TYRE_FL        307
#define TEZ_LOD12_RIM_FL        312
#define TEZ_LOD12_TYRE_RR        317
#define TEZ_LOD12_RIM_RR        322
#define TEZ_LOD12_TYRE_RL        327
#define TEZ_LOD12_RIM_RL        332
#define TEZ_LOD12_TYRE_FR        337
#define TEZ_LOD12_RIM_FR        342


